﻿.flex-cont {
    display: flex;
    flex-wrap: wrap;
}

.flex-box-100 {
    flex: 0 0 100%;
}

.flex-box-50 {
    flex: 0 0 50%;
}

.flex-form-group {
    padding-left: 15px;
    padding-right: 15px;
}

.btnRow {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
/*md*/
@media screen and (min-width: 768px) and (max-width: 992px) {
    .container {
        width: 96%;
    }

    .pagebookFirst {
        text-align: center !important;
    }

    .pagebookSecond {
        text-align: center !important;
    }
}

/*sm*/
@media screen and (min-width: 576px) and (max-width: 768px) {
    .container {
        width: 99%;
    }

    .copy, .copyMail {
        margin-top: 1em;
    }

    .btnAvtionType:nth-child(2) h5 {
        text-align: right !important;
    }

    .pagebookFirst {
        text-align: center !important;
    }

    .pagebookSecond {
        text-align: center !important;
    }
}
/*xs*/
@media (max-width: 576px) {
    .container {
        width: 99%;
    }

    .slideThree {
        width: 262px;
        height: 56px;
    }

        .slideThree span {
            width: 215px;
            height: 48px;
        }

        .slideThree:before, .slideThree:after {
            top: 15px;
        }


    .copy, .copyMail {
        margin-top: 1em;
    }

    #Finishdiv .card-block {
        padding-left: unset;
        padding-right: unset;
    }

    .hdrImgContainer {
        padding-left: unset;
        padding-right: unset;
    }

    .btnAvtionType:nth-child(2) h5 {
        text-align: right !important;
    }

    .padding-unset {
        padding-left: unset;
        padding-right: unset;
    }

    .pagebookFirst {
        text-align: center !important;
    }

    .pagebookSecond {
        text-align: center !important;
    }

    .hdrImgContainer h6 {
        margin-right: 5px;
    }
}

@media screen and (max-width: 768px) {
    .btn {
        width: 98%;
        margin-bottom: 10px;
    }

    #Tab2 .card-info, #Tab1 .card-info {
        margin-bottom: 10px !important;
    }
}

@media screen and (min-width: 900px) {
    [data-order="11"] {
        order: 1;
    }

    [data-order="21"] {
        order: 2;
    }

    [data-order="22"] {
        order: 3;
    }

    [data-order="31"] {
        order: 4;
    }

    [data-order="32"] {
        order: 5;
    }

    [data-order="41"] {
        order: 6;
    }

    [data-order="42"] {
        order: 7;
    }

    [data-order="51"] {
        order: 8;
    }

    [data-order="52"] {
        order: 9;
    }

    [data-order="61"] {
        order: 10;
    }

    [data-order="62"] {
        order: 11;
    }

    [data-order="71"] {
        order: 12;
    }

    [data-order="72"] {
        order: 13;
    }

    [data-order="81"] {
        order: 14;
    }

    [data-order="82"] {
        order: 15;
    }

    [data-order="91"] {
        order: 16;
    }

    [data-order="92"] {
        order: 17;
    }

    [data-order="101"] {
        order: 18;
    }

    [data-order="102"] {
        order: 19;
    }

    [data-order="111"] {
        order: 20;
    }

    [data-order="112"] {
        order: 21;
    }

    [data-order="121"] {
        order: 22;
    }

    .btnRow .btn {
        margin-left: 2px;
        margin-right: 2px;
    }
}

@media screen and (max-width: 900px) {
    .flex-box-50 {
        flex: 0 0 100%;
    }

    [data-order="11"] {
        order: 1;
    }

    [data-order="21"] {
        order: 2;
    }

    [data-order="22"] {
        order: 13;
    }

    [data-order="31"] {
        order: 3;
    }

    [data-order="32"] {
        order: 14;
    }

    [data-order="41"] {
        order: 4;
    }

    [data-order="42"] {
        order: 15;
    }

    [data-order="51"] {
        order: 5;
    }

    [data-order="52"] {
        order: 16;
    }

    [data-order="61"] {
        order: 6;
    }

    [data-order="62"] {
        order: 17;
    }

    [data-order="71"] {
        order: 7;
    }

    [data-order="72"] {
        order: 18;
    }

    [data-order="81"] {
        order: 8;
    }

    [data-order="82"] {
        order: 19;
    }

    [data-order="91"] {
        order: 9;
    }

    [data-order="92"] {
        order: 20;
    }

    [data-order="101"] {
        order: 10;
    }

    [data-order="102"] {
        order: 21;
    }

    [data-order="111"] {
        order: 11;
    }

    [data-order="112"] {
        order: 22;
    }

    .flex-form-group {
        padding-left: 0px;
        padding-right: 0px;
    }

    .hdrBlock {
        margin: 0px;
        margin-top: 1px;
    }

    .card-block {
        padding-left: 10px;
        padding-right: 10px;
    }

    .tab-licenseInfo .card-block {
        padding-top: 1px;
        padding-left: 0px;
        padding-right: 0px;
        border: 0px;
    }

    .tab-licenseInfo .sub-card-header {
        text-align: center;
    }

    #mrg-license-info-cont {
        margin-bottom: 0px;
    }

    .btnRow {
        flex-wrap: wrap-reverse;
    }

        .btnRow .btn {
            margin-left: 0px;
            margin-right: 0px;
        }
}

@media (max-width: 850px) {
    .hdrImgContainer {
        text-align: center;
    }

    .rightBlock {
        display: block;
        text-align: center;
        float: unset;
        margin-bottom: 10px;
        margin-right: 0px;
    }

    .dropdownContainer {
        display: inline-block;
    }

    .appLanguages, .headerHelp {
        position: unset;
    }

    .hdrImgContainer {
        text-align: center !important;
    }

    .hdrImgContainer h4 {
        display: block;
        margin-right: 0px;
    }

    .headerHelp {
        margin-top: 0px;
        display: inline-block;
        vertical-align: middle;
    }
}

@media (max-width: 767px) {
    #Tab55 .card-block {
        border: 0px;
    }
}